{
  "id": 5617991,
  "name": "Kane County Bank and Trust Company, appellee, v. Ella Winterhalter, appellant",
  "name_abbreviation": "Kane County Bank & Trust Co. v. Winterhalter",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,041",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 247,
    "ocr_confidence": 0.535,
    "sha256": "60381b4d080921698ec00905f08e1291000c7c3aab53ea5d679ec502b000550c",
    "simhash": "1:c0a93ea6d0822468",
    "word_count": 37
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kane County Bank and Trust Company, appellee, v. Ella Winterhalter, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Roy R. Phillips, for appellant. Hempstead & Green, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kane County Bank and Trust Company, appellee, v. Ella Winterhalter, appellant.\nGen. No. 9,041.\nOpinion filed September 3, 1936.\nRoy R. Phillips, for appellant. Hempstead & Green, for appellee."
  },
  "file_name": "0621-01",
  "first_page_order": 679,
  "last_page_order": 679
}
